---
layout: amp
---
<!doctype html>
<html ⚡="">
    <head>
        <meta charset="utf-8">
        <title>{% if page.metatitle %}{{ page.metatitle }} - {% endif %}{{ site.title }}</title>
        <meta name="description" content="{% if page.description %}{{ page.description }}{% else %}{{ site.description }}{% endif %}" />
        <link rel="canonical" href="{{ page.url | canonical }}">
        <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon">
        <link rel="icon" href="/favicon.ico" type="image/x-icon">
        <link rel="apple-touch-icon" type="image/png" href="{{ site.url }}/assets/img/logo.png" />
        <link rel="alternate" type="application/rss+xml" title="RSS" href="/export/rss.xml" />
        <meta name="viewport" content="width=device-width,minimum-scale=1,initial-scale=1">
        <meta property="og:title" content="{% if page.metatitle %}{{ page.metatitle }}{% else %}{{ site.title }}{% endif %}" />
        <meta property="og:type" content="{% if page.layout == 'wiki' %}article{% else %}website{% endif %}" />
        <meta property="og:url" content="{{ site.url }}{{ site.baseurl }}{{ page.url | replace:'index.html','' | replace:'.html','' }}" />
        <meta property="og:image" content="{{ site.url }}/assets/img/logo.png" />
        <meta property="og:image:type" content="image/png" />
        <meta property="og:locale" content="ru_RU" />
        <meta property="og:site_name" content="{% if page.metatitle %}{{ page.metatitle }}{% else %}{{ site.title }}{% endif %}" />
        <meta property="og:description" content="{% if page.description %}{{ page.description }}{% else %}{{ site.description }}{% endif %}" />
        <meta property="article:author" content="{% if page.author %}{{ page.author }}{% else %}{{ site.name }}{% endif %}" />
        <meta property="article:section" content="Гайд" />
        <meta property="article:tag" content="Гайд" />
        <meta property="article:tag" content="WoW" />
        <meta property="article:tag" content="World of Warcraft" />


        <script async="" src="https://cdn.ampproject.org/v0.js"></script>
        <script custom-element="amp-sidebar" src="https://cdn.ampproject.org/v0/amp-sidebar-0.1.js" async=""></script>
        <script async custom-element="amp-ad" src="https://cdn.ampproject.org/v0/amp-ad-0.1.js"></script>
        <style amp-boilerplate>{% include amp/boilerplate.css %}</style>
        <style amp-custom>{% include amp/custom.css %}</style>
        <noscript><style amp-boilerplate>body{-webkit-animation:none;-moz-animation:none;-ms-animation:none;animation:none}</style></noscript>
    </head>
    <body>

        <!-- Start Navbar -->
        <header class="ampstart-headerbar fixed flex justify-start items-center top-0 left-0 right-0 pl2 pr4 ">
            <a href="{{ site.url }}{{ site.baseurl }}/{{ page.url | replace:'index.html','' | replace:'.html','' | replace: 'amp/','' }}">Полная версия</a>
            <amp-img src="/assets/img/logo.png" width="61.3" height="61.3" layout="fixed" class="my0 mx-auto " alt="{{ site.title }}"></amp-img>
            <div role="button" aria-label="open sidebar" on="tap:header-sidebar.toggle" tabindex="0" class="ampstart-navbar-trigger pr2">☰</div>
        </header>

        <!-- Start Sidebar -->
        <amp-sidebar id="header-sidebar" class="ampstart-sidebar px3" side="right" layout="nodisplay">
            <div class="flex justify-start items-center ampstart-sidebar-header">
                <div role="button" aria-label="close sidebar" on="tap:header-sidebar.toggle" tabindex="0" class="ampstart-navbar-trigger items-start">✕</div>
            </div>
            <nav class="ampstart-sidebar-nav ampstart-nav">
                {% include menu.html view="amp" %}
            </nav>
            <ul class="ampstart-sidebar-faq list-reset m0">
                <li class="ampstart-faq-item"><a href="{{ site.url }}{{ site.baseurl }}/{{ page.url | replace:'index.html','' | replace:'.html','' | replace: 'amp/','' }}" class="text-decoration-none">Полная версия</a></li>
            </ul>
        </amp-sidebar>
        <!-- End Sidebar -->
        <!-- End Navbar -->
        <main id="content" role="main" class="">
        <article class="recipe-article">
            <header>
                {% if page.author %}<a href="https://worldofwarcraft.com/ru-ru/character/{{ site.realm }}/{{ page.author }}" class="ampstart-subtitle block px3 pt2 mb2">{{ page.author }}</a>{% endif %}
                <h1 class="mb1 px3"><!--{{ page.menu | replace: "&nbsp;","" }}--></h1>

                <!-- Start byline -->
                <address class="ampstart-byline clearfix mb4 px3 h5">
                    <time class="ampstart-byline-pubdate block bold my1" datetime="2016-12-13">{{ page.metatitle }}</time>
                </address>
                <!-- End byline -->
            </header>
            {% if site.ads.amp.top %}<amp-ad width="300" height="250" type="yandex" data-block-id="{{ site.ads.amp.top }}" data-html-access-allowed="true"></amp-ad>{% endif %}
            {{ content | markdownify | amp_images | amp_tables | autonofollow }}
            {% if site.ads.amp.bottom %}<amp-ad width="300" height="250" type="yandex" data-block-id="{{ site.ads.amp.bottom }}" data-html-access-allowed="true"></amp-ad>{% endif %}
        </article>
        </main>
    </body>
</html>
